<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<tpl> $NCharset </tpl>" />
<link href="<tpl> $template_dir </tpl>/store/css/store.index.css" rel="stylesheet" type="text/css" />
<tpl>include file ='../store.config.html'</tpl>
</head>
<body><!-- 查看实体铺位置 -->
<!-- 头文件 --><tpl>include file ='../store_header.html'</tpl>
<div id="container760"> 
 <div id="InfoSelectorTarget">
<tpl>include file ='../InfoSelectorTarget.html'</tpl></div>

  <div id="NameCard"><!-- 地图显示 -->
  <script language="javascript" src="http://api.51ditu.com/js/maps.js "></script>
<div id="myMap" style=" width:480px; display:block;margin-

bottom:80px; height:308px;"></div>
<script language="javascript">
var maps = new LTMaps( "myMap" );
var icon = new LTIcon();
icon.setImageUrl('<tpl> $template_dir </tpl>/store/images/centerPoi.gif');
		
maps.centerAndZoom (       new LTPoint(   <tpl> $shop_map_array.positionY 

</tpl> , <tpl> $shop_map_array.positionX </tpl>  ) , <tpl> 

$shop_map_array.positionZ </tpl> );
var marker1 = new LTMarker( new LTPoint(   <tpl> $shop_map_array.positionY 

</tpl> ,  <tpl> $shop_map_array.positionX </tpl>  ) , icon );

var text = new LTMapText( marker1 );
text.setLabel( "<tpl> $shop_map_array.shop_name </tpl>" );
text.setBackgroundColor( "#f2f2f2" );
maps.addOverLay( text );


maps.addOverLay( marker1 );
LTMarker.setInfoWinWidth( 120 );
LTMarker.setInfoWinHeight( 20 );


var control = new LTSmallMapControl();
maps.addControl( control );
</script> 
  </div>
  <tpl> include file ='../../../html/footer.html' </tpl> </div>
</body>
</html>
